body {
  overflow-x: hidden; }

h2 {
  font-family: 'gill-sans-bold-italic';
  font-size: 40px;
  color: #6c7076; }

/* about css start */
.about {
  padding-top: 60px;
  background: #fafafa; }
  .about .about-content {
    margin-left: 67px;
    margin-top: -71px; }
    .about .about-content h3 {
      color: #4d533c; }
      .about .about-content h3 span {
        font-size: 33px; }
    .about .about-content p {
      font-size: 19px;
      font-family: calibri-light;
      padding-right: 80px;
      line-height: 26px;
      margin-bottom: 12px;
      color: #6c7076;
      font-style: italic; }

/* about css end */

/*# sourceMappingURL=services.css.map */
